## passerelle-imio-ia-delib 0.2.2.g541b504

=== debian/changelog ===
passerelle-imio-ia-delib (0.2.2.g541b504-1~eob90+1) stretch-eobuilder; urgency=low

  * (541b50) jenkins: use ci@entrouvert.org for notifications
  * (b8fb52) add Jenkinsfile

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Oct 2019 14:16:22 +0200

passerelle-imio-ia-delib (0.2) stretch-eobuilder; urgency=low

  * (7661ca) Update Jenkinsfile and version
  * (3b5e7b) Add Jenkinsfile and version file
  * (dfdb91) remove log level attribute (#27162)
  * (e11db5) readme : change title
  * (5041a7) Change extraInfos reception and ia_delib infos format return

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Dec 2018 14:40:15 +0100

passerelle-imio-ia-delib (0.1) stretch-eobuilder; urgency=low

  * (ca11a3) migrations: mark slug as unique from the start (#20937)
  * (7ccbdc) misc: disable db_index in slug fields to work around migration bug
    (#20937)
  * (ec263b) make slug unique (#13053)
  * (f25b1e) Update models.py, iimioiadelib_detail.html, README.md
  * (cb9384) add debian packaging
  * (ebec00) change README title
  * (f13f8f) First commit

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 11 Jan 2018 08:46:47 +0100
